Subject: Re: Job | Tech Support Remote Screening
From: nazneen jahan <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 22:29:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6318 Applicants

View All

nazneen jahan
Hello, I am currently working as product developer under Design team at an Export house majorly looking after wallets & sometimes for leather bags for which I manage & plan work flow of sampling. Beside that we also design our own collection for fairs time to time & to present techniques to buyers. Before I did internship at koovs.com with footwear buying team, where I have learnt basics of Ms Excel to create order sheets, working on men's footwear collection for millennial at affordable price, creating tech packs and following up with vendors. I have done my summer internship with V&M, an export house for leather bags and accessories with merchandising as well as design team. I have been taught how to handle sampling from tech packs to packaging, making costing sheet and also creating various swatches for bags and designing bags for international market.

Shortlist

Reject

Current Designation Product Developer
Current Company Tritan Leather Works
Notice Period 15 Days or less
Previous Designation Product Developer
Previous Company Tritan Leather Works

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Chennai, Delhi / NCR
Education
B.Des.
footwear and bags
Key Skills
apparel industry, merchandising, design, fashion

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem